package com.xuqm.base.common;

import android.content.Context;

/***************************************************************************
 * <pre></pre>
 * @文件名称： ScreenUtils
 * @包 路   径：  com.xuqm.base.common
 * @类描述:
 * @版本: V1.0
 * @创建人： xuqm
 * @创建时间：2021/9/29 下午 02:00
 * @修改记录：
 */
public class ScreenUtils {
    /**
     * 获取屏幕高度(px)
     */
    public static int getScreenHeight(Context context) {
        return context.getResources().getDisplayMetrics().heightPixels;
    }
    /**
     * 获取屏幕宽度(px)
     */
    public static int getScreenWidth(Context context) {
        return context.getResources().getDisplayMetrics().widthPixels;
    }
}
